<!DOCTYPE html>
{%load static%}
<html>
	<head>
		<meta charset="UTF-8">
		<title>Monthly favorite books!</title>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="{%static 'css/storyNine.css'%}" id="cssQ">
		<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
        <script src="http://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.2/modernizr.js"></script>
		<script src="{% static 'js/storyNine.js' %}"></script>
	</head>
	<body class="bg">
		<!-- Preloader -->
		<div id="preloader">
			<div class="spinner"></div>
        </div>
		
		<div>
		</div>

		
		<div style = 'margin-top:5vh; ' align = 'center' class='container-fluid'>
			<h2>Popular Books</h2>
			<h6>
				★ FAVORIT : <span id="favTotal"></span>
			</h6>
		</div>
		
		<div class = "container-fluid" style = 'margin-top:5vh'>
			<table class="table table-dark">
				<thead>
					<tr>
					  <th scope="col">Favorited</th>
					  <th scope="col">Title</th>
					  <th scope="col">Author</th>
					  <th scope="col">Publisher</th>
					  <th scope="col">Categories</th>
					</tr>
				</thead>
			  
				<tbody id="fillTheBooksIn">
					

				</tbody>
			</table>
		</div>
		
	</body>

</html>